.input {
    position: relative;
    z-index: 1;
    display: inline-block;
    margin: 0.5em 0 0 0;
    width: 100%;
    vertical-align: top;
}
.int-phone{
    overflow: visible !important;
}
.int-phone .selected-flag{
    margin-left: 9px !important;
    margin-top: 2px;
}
.int-phone .intl-tel-input{
    width: 100% !important;
}
.int-phone .country-list{
    width: 373px !important;

}
#pn{
    margin-top: 2px;
    margin-bottom: -4px;
}
.input__field {
    position: relative;
    display: block;
    float: right;
    padding: 0.8em;
    width: 60%;
    border: none;
    border-radius: 0;
    background: #f0f0f0;
    color: #aaa;
    font-weight: 400;
    font-family: inherit;
    -webkit-appearance: none; /* for box shadows to show on iOS */
}

.input__field:focus {
    outline: none;
}

.input__label {
    display: inline-block;
    float: right;
    padding: 0 1em;
    width: 40%;
    color: #696969;
    font-weight: bold;
    font-size: 70.25%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.input__label-content {
    position: relative;
    display: block;
    padding: 1.6em 0;
    width: 100%;
}

.graphic {
    position: absolute;
    top: 0;
    left: 0;
    fill: none;
}

.icon {
    color: black;
    font-size: 220%;
}

.input--fumi {
    background: #fff;
    overflow: hidden;
    padding: 0.25em 0;
    border: 1px solid #000;
}

.input--fumi::after {
    content: '';
    width: 1px;
    position: absolute;
    top: 0.5em;
    bottom: 0.5em;
    left: 3.3em;
    background: #d0d0d0;
    z-index: 100;
}

.input__field--fumi {
    background: transparent;
    padding: 0.5em 0.5em 0.5em 3.2em;
    width: 100%;
    color: #3f6184;
    font-size: 20px;
}

.input__label--fumi {
    position: absolute;
    width: 100%;
    text-align: left;
    padding-left: 4.5em;
    pointer-events: none;
}

.icon--fumi {
    width: 2em;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.5em 0 0 0.3em;
}

.input__label-content--fumi {
    padding: 1.7em 0;
    display: inline-block;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

.input__label-content--fumi span {
    display: inline-block;
}

.input__field--fumi:focus + .input__label--fumi .input__label-content--fumi,
.input--filled .input__label-content--fumi {
    -webkit-animation: anim-fumi-1 0.3s forwards;
    animation: anim-fumi-1 0.3s forwards;
}

.input__field--fumi:focus + .input__label--fumi .icon--fumi,
.input--filled .icon--fumi {
    -webkit-animation: anim-fumi-2 0.3s forwards;
    animation: anim-fumi-2 0.3s forwards;
}


.content {
    font-size: 150%;
    padding: 3em 0;
}

input[type="submit"], input[type="button"]{
    border: none;
    outline: none;
}

.form-header{
    color: #3f6184;
    margin: 15px !important;
    font-size: 2em;
}

.msform {
    max-width: 375px;
    /*margin: 0px auto 0px;*/
    text-align: center;
    position: relative;
    min-height: 300px;
}
.msform fieldset {
    width: 100%;
    
    /*stacking fieldsets above each other*/
    position: absolute;
}
/*Hide all except first fieldset*/
.msform fieldset:not(:first-of-type) {
    display: none;
}

.may-thank{
    position: relative !important;
    
}
.thank-you{
    min-height: 450px !important;
}

.thank-you span{
    font-size: 1.7em;
}

/*buttons*/
/*
#msform .action-button {
    width: 100px;
    background: #27AE60;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
*/
/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #fff;
    background: #3f6184;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
.submitted i{
    color: #3F6184;
    font-size: 150px;
    padding: 50px 0 10px 0;
}
.submitted strong{
    color: #3F6184;
}
.submitted p{
    color: #3F6184;
    font-size: 18px;
    width: 90%;
    margin: 0 auto 30px auto; 
}
.msg{
    font-size: 11px;
    color:#A60000 !important;
    font-style: italic;
    font-weight: 600;
    font-size: 12px;
    padding-top: 12px;
    display: block;
}
/*.use-btn-custom {
    display: inline-block;
    margin: 0 10px 10px 0; 
    padding: 20px 50px;
    border-radius: 3px;
    font-size: 16px;
}*/
/*#part-1, #part-2{
    max-width: 335px;
    color: #fff;
    cursor: pointer;
    width: 100%;
    background-color: #A60000;
 }*/
/*Form End*/